<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Step.Start"><![CDATA[Starting Setup]]></data>
	<data name="Step.License"><![CDATA[License Agreement]]></data>
	<data name="Step.Parameters"><![CDATA[Installation Preferences]]></data>
	<data name="Step.ValidateRequirements"><![CDATA[Validating Requirements]]></data>
	<data name="Step.Database"><![CDATA[Database Creation]]></data>
	<data name="Step.Configuration"><![CDATA[Configuration]]></data>
	<data name="Step.Finish"><![CDATA[Setup Complete]]></data>
</resources>